<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.395999908447</MDI>
      <MDI key="STATISTICS_MEAN">1.9571875374398</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.375</MDI>
      <MDI key="STATISTICS_STDDEV">8.3269274674967</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
